function U(){
    return document.getElementById(arguments[0]);
}



var num_add = 0;
var play_LR = 0;
var al = 0,marT = 230,nowMT = 290,buc = 6;
var tt = '';
navigator.appName.indexOf('Microsoft Internet')==0 ? tt = 20 : tt = 5;
var exg = new Array();
for(var look = 0 ; look < img_Arr.length-1 ; look++) {
	exg[look] = img_Arr[look][3].replace(/(&amp;)+/,'&');
}
UUSee('photo').getElementsByTagName('a')[0].href = exg[0];
UUSee('pngA').href = exg[0];
UUSee('photo').getElementsByTagName('img')[0].src = img_Arr[0][0];
UUSee('focusText').getElementsByTagName('h3')[0].innerHTML = '<a href="'+ exg[0] +'" target="_blank">' + img_Arr[0][1] + '</a>';
UUSee('focusText').getElementsByTagName('h5')[0].innerHTML = img_Arr[0][2];
function play_R() {
	al = 0;
	play_LR<img_Arr.length-2 ? play_LR += 1 : play_LR=0;
	UUSee('loadImg').src = img_Arr[play_LR][0];
	//UUSee('focusText').innerHTML = img_name[1][play_LR];
	nowMT=230;friAlp();Down_div(play_LR);
	//Check();
}
function play_L() {
	al = 0;
	play_LR>0 ? play_LR -= 1 : play_LR=img_Arr.length-2;
	UUSee('loadImg').src = img_Arr[play_LR][0];
	//UUSee('focusText').innerHTML = img_name[1][play_LR];
	nowMT=230;friAlp();Down_div(play_LR);
	//Check();
}


